cURL
curl --request POST \ --url https://www.jimmyai.cn/api/open-api/v1/seedance/assets/status \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "asset_ids": [ "<string>" ] } '
{ "code": "20000", "msg": "ok", "data": { "items": [ { "asset_id": "<string>", "status": "<string>" } ] } }
查询已提交审核素材的状态。
Documentation IndexFetch the complete documentation index at: https://docs.jimmyai.cn/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.jimmyai.cn/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
List of asset IDs to query
Queried successfully
"20000"
"ok"
Show child attributes